.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c37914f1-fab2-c6f1-583e-8b6826c75cd8 {
display: none !important;
}
.lfr-layout-structure-item-8943fdc3-3e4a-1f44-df27-97b614d61974 {
display: none !important;
}
.lfr-layout-structure-item-d207aa14-e72f-b04c-bdf8-3a3ccb3d2a2a {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-8f364805-e5dc-79ad-a820-20a350a54067 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-19553334-ab07-8283-2998-5f1b55386f63 {
display: none !important;
}
.lfr-layout-structure-item-5e55f0dc-df9c-8278-a99c-6532460ccd67 {
display: none !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
